using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class Tester_Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            BindUserInfo(SessionClass.GetLoginUser());
        }
    }

    private void BindUserInfo(Entity.User loginUser)
    {
        if (null == loginUser)
            return;

        lblUserID.Text = loginUser.UserID;
        lblName.Text = loginUser.Name;
        lblDeptName.Text = loginUser.Department.DeptName;
        lblRight.Text = Tool.StringHelper.GetStrList(loginUser.RightList);
    }
}
